# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.GameAreaSandboxJungleC
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1163554456.22sdnaik': {'Type': 'Island Game Area', 'Name': 'GameAreaSandboxJungleC', 'Objects': {'1163719059.47sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-648.274, -263.406, 69.975), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163719059.48sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(107.903, 0.0, 0.0), 'Pos': Point3(304.679, -408.087, 115.305), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/jungles/jungle_c_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1163554456.22sdnaik': '["Objects"]["1163554456.22sdnaik"]', '1163719059.47sdnaik': '["Objects"]["1163554456.22sdnaik"]["Objects"]["1163719059.47sdnaik"]', '1163719059.48sdnaik': '["Objects"]["1163554456.22sdnaik"]["Objects"]["1163719059.48sdnaik"]'}}